package com.eactive.eai.common.circuitBreaker;

import org.springframework.web.bind.annotation.RestController;

@RestController
public class PrometheusController {


    public PrometheusController() {
        // System.out.println("init");
    }

//    @GetMapping("/prometheus")
    public String scrape() {
        return CircuitBreakerManager.getInstance().getMeterRegistry().scrape();
    }
}